
Ruby - Bug #4727

[doc] lib/cmath

05/18/2011 01:52 AM - sz (Sandor Szücs)

Status: Closed   

Priority: Normal   

Assignee: drbrain (Eric Hodel)   

Target version: 1.9.3   

ruby -v: ruby 1.9.3dev (2011-05-15 trunk 31573)

[x86_64-darwin10.7.3]

Backport:  

Description

Beware that there are 2 other patches related to cmath in redmine:

http://redmine.ruby-lang.org/issues/4717

http://redmine.ruby-lang.org/issues/4718

Those patches are similar to mine, but I added examples and wrote a small module doc.

Associated revisions

Revision 3cb36fad - 05/17/2011 09:09 PM - drbrain (Eric Hodel)

lib/cmath.rb:  Add some examples and improve documentation.  Patch by

Sandor SzÃ¼cs.  [Ruby 1.9 - Bug #4727]

git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/trunk@31621 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

History

#1 - 05/18/2011 06:09 AM - drbrain (Eric Hodel)

- Status changed from Open to Closed

- % Done changed from 0 to 100

This issue was solved with changeset r31621.

Sandor, thank you for reporting this issue.

Your contribution to Ruby is greatly appreciated.

May Ruby be with you.

lib/cmath.rb:  Add some examples and improve documentation.  Patch by

Sandor SzÃ¼cs.  [Ruby 1.9 - Bug #4727]

#2 - 05/18/2011 06:10 AM - drbrain (Eric Hodel)

I merged your patch with the existing patches.  Thanks for the additional examples!

Files

0001-init-cmath-doc-with-a-small-example.patch 724 Bytes 05/18/2011 sz (Sandor Szücs)

0002-cmath-doc.patch 4.24 KB 05/18/2011 sz (Sandor Szücs)
